import 'package:json_annotation/json_annotation.dart'; 
  
part 'keyboard_assist_event.g.dart';

// 键盘辅助类
@JsonSerializable()
class KeyboardAssistEvent extends Object {

  bool openAuxiliary; // 打开辅助键盘

  KeyboardAssistEvent({this.openAuxiliary = false});

  factory KeyboardAssistEvent.fromJson(Map<String, dynamic> srcJson) => _$KeyboardAssistEventFromJson(srcJson);

  Map<String, dynamic> toJson() => _$KeyboardAssistEventToJson(this);

}

  
